package dbmaker.xml.resource;

no_proper_xtm_preparedStatement=cannot get proper <xtm:preparedStatement>.
more_than_one_xtm_connect=more than one <xtm:connect> exist.
no_valid_jdbc_connection=no valid jdbc connection
